# SolrParams::set

(PECL solr >= 0.9.2)

SolrParams::set — Alias von SolrParams::setParam()

### Beschreibung

final public SolrParams::set(string `$name`, string `$value`): void

An alias of SolrParams::setParam

### Parameter-Liste

`name`

  Then name of the parameter

`value`

  The parameter value

### Rückgabewerte

Returns an instance of the SolrParams object on success

`↑` and `↓` to navigate • `Enter` to select • `Esc` to close • `/` to open